
/* At-Rules */
@charset "windows-1252";


body {background: #eeeeee; color: black; font-size: 1.125em; font-weight: bold; font-family: arial; margin: auto; min-width: 600px; max-width: 1360px; }

img {border:0px;}

b {font-size: 1.375em;}

a {text-decoration: none; color: darkgoldenrod;}

#menu {background-color: #66bb22; margin: auto; border: 2px solid black;padding: 5px; width: 95%; text-align: center;}

#menu ol {margin: 0px; padding: 0px; display: inline;}

#menu ol li {list-style: none; display: inline; padding-left: 25px; padding-right:25px}

#menu ol li a {color: white;}

#menu ol li a:hover {color:gold; background-color:black;}

#submenu {background-color: #66bb22; margin: auto; width: 720px; border: 2px solid black;padding: 5px 0px 5px 0px; text-align: center; margin-top: 15px;}

#submenu ol { display: inline;}

#submenu ol li {list-style: none; display: inline; padding-left: 20px; padding-right:20px}

#submenu ol li a {color: white;}

#submenu ol li a:hover {color:gold; background-color:black;}

#main {margin-left: 25px; margin-right: 25px; margin-top: 20px; font-size: 1em;}

#main img {margin: 5px;}

#foot {font-family: Courier New ;font-size: 0.875em; margin: 25px;}

#novedades table {width: 95%; text-align: center; margin: auto;}
#novedades td {background-color: #66bb22; border: 2px solid black; color: black; text-align: center; border: 20px solid #eeeeee; }
#novedades td  a {color: #ccffff;}

#juegosp {width: 95%; text-align: center; margin: auto;}

#searchlist b {font-size: 1em;}

div.cajafoto { display: inline-block; min-width: 500px;  max-width: 600px; padding: 10px 5px 25px 5px;}

div.cajafoto img {width: 99%; box-shadow: 3px 10px 10px black;}

div.pic {text-align: center; margin: 5px; float: left; width: auto; height: auto;}

div.pictext {text-align: center; margin-top: 5px;}

div.linkplataforma {background-color: #66bb22; border: 2px solid black; color: black; margin: auto; width: 600px; padding: 3px; text-align: center; }

div.linkplataforma a {color: white;}

p.linkplataforma {background-color: #66bb22; border: 2px solid black; color: black; margin: auto; width: 600px; padding: 3px; text-align: center;}

p.linkplataforma a {color: white;}

div.djuegos {float: left; margin: 50px;}

div.djuegos img {padding-bottom: 12px;}

#dtjuegos {background-color: #66bb22; border: 2px solid black; color: black; margin: 10px; text-align: center; width: 21%;}

#dtjuegos a {color: #ccffff;}

#masinfo {background-color: #66bb22; border: 2px solid black; color: black; width: 350px; text-align: center; margin: 0 auto;}

div.tjuegos {float: left; width: 290px; margin: 10px 5px 20px;}
div.tjuegos img {padding-bottom: 12px;}

div.subsec {height: auto; width: 100%;}

#imagenes {text-align: center;}
#imagenes img {width: 600px;}

#gotop {background-color: #000000; border: 2px solid gold; color: gold; margin: auto; width: 150px; padding: 3px; text-align: center; float: bottom; position: fixed; right: 10px; bottom: 10px; }

div.shortgamelist {
	display:inline-block; border: solid #66bb22; background: #66bb22; border-radius: 15px; padding: 5px; width: 600px; margin: 10px 10px 20px 10px; height: 192px;
	}
div.shortglpic {display:inline-block; margin-top: 0px;}	
	
div.shortglpic img {width: 180px; height: 160px; display:inline-block; box-shadow: 7px 7px 3px #003300, -7px -7px 3px #003300;}
	
div.shortgldesc {
	display:inline-block; 
	width: 375px; max-height: 160px; vertical-align:top; 
	padding: 5px 5px 5px 15px; 
	overflow: hidden;
	}

div.shortgldesc a {text-decoration: none; color: white;}

.smalltext {font-size: .875em;}

div.shortglcat {font-size: .75em; padding: 5px; margin: 5px; border-radius: 3px; background: darkgoldenrod; }	

div.novedadesgamelist {
	display:inline-block; border: solid #66bb22; background: #66bb22; border-radius: 15px; padding: 5px; width: 600px; margin: 10px 10px 20px 10px; height: 320px;
	} 
	
div.novedadesgldesc {display:inline-block; width: 555px; vertical-align:top; padding: 5px 5px 5px 15px; text-align:left;}	

div.novedadesgldesc a {text-decoration: none; color: white;}

div.novedadesglpic {text-align: center;}	
	
div.novedadesglpic img {width: 200px; height: 140px;  box-shadow: 7px 7px 3px #003300, -7px -7px 3px #003300; margin-right: 50px;}

div.videos {
	display:inline-block; border: solid #66bb22; background: #66bb22; border-radius: 15px; padding: 0px auto; width: 600px; margin: 10px 10px 20px 10px; height: 420px; text-align: center;
	} 
div.videos h3 {text-align: left; margin: 5px 0px 5px 25px;}

div.museoentrada {
	display:inline-block; padding: 0px 5px; width: 75%; margin: 10px 10px 20px 10px;
	}
p.museoentradapic {display:inline; }	
	
p.museoentradapic img {width: 25%; display:inline-block; border-style:solid; border-color: #000000; border-width: 2px; box-shadow: -7px -7px #66bb22; padding: 5px; vertical-align:top;}
	
p.museoentradatexto {
	display:inline-block; height: 90%; padding: 5px 5px 5px 15px; overflow: hidden;
	}

/* End of style section. Generated by AceHTML at 4/8/2008 9:44:12 PM */
